import express from 'express';
import termineController from '../controllers/termineController.js';

const router = express.Router();

router.get('/', termineController.getTermine);

export default router;

